/* Essentials */

html, div, map, dt, isindex, form, header, aside, section, section, article, footer {  
    display: block;  
} 

html, body {
height: 100%;
margin: 0;
padding: 0;
font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
background: #F8F8F8;
font-size: 12px;
}

.clear {
clear: both;
}

.spacer {
height: 20px;
}

a:link, a:visited {
color: #77BACE;
text-decoration: none;
}

a:hover {
text-decoration: none;
}


/* Header */

header#header {
height: 55px;
width: 100%;
background: #222222 url(../images/header_bg.png) repeat-x;
}

header#header h1.site_title, header#header h2.section_title {
float: left;
margin: 0;
font-size: 22px;
display: block;
width: 23%;
height: 55px;
font-weight: normal;
text-align: left;
text-indent: 1.8%;
line-height: 55px;
color: #fff;
text-shadow: 0 -1px 0 #000;
}

header#header h1.site_title a {
color: #fff;
text-decoration: none;
}

header#header h2.section_title {
text-align: center;
text-indent: 4.5%;
width: 68%;
background: url(../images/header_shadow.png) no-repeat left top;
}

.btn_view_site {
float: left;
width: 9%;
}

.btn_view_site a {
display: block;
margin-top: 12px;
width: 91px;
height: 27px;
background: url(../images/btn_view_site.png) no-repeat;
text-align: center;
line-height: 29px;
color: #fff;
text-decoration: none;
text-shadow: 0 -1px 0 #000;}

.btn_view_site a:hover {
background-position: 0 -27px;
}

/* Secondary Header Bar */

section#secondary_bar {
height: 38px;
width: 100%;
background: #F1F1F4 url(../images/secondary_bar.png) repeat-x;
}

section#secondary_bar .user {
float: left;
width: 23%;
height: 38px;
}

.user p {
margin: 0;
padding: 0;
color: #666666;
font-weight: bold;
display: block;
float: left;
width: 85%;
height: 35px;
line-height: 35px;
text-indent: 25px;
text-shadow: 0 1px 0 #fff;
background: url(../images/icn_user.png) no-repeat center left;
margin-left: 6%;
}

.user a {
text-decoration: none;
color: #666666}

.user a:hover {
color: #77BACE;
}

.user a.logout_user {
float: left;
display: block;
width: 16px;
height: 35px;
text-indent: -5000px;
background: url(../images/icn_logout.png) center no-repeat;
}

/* Breadcrumbs */

section#secondary_bar .breadcrumbs_container {
float: left;
width: 77%;
background: url(../images/secondary_bar_shadow.png) no-repeat left top;
height: 38px;
}

article.breadcrumbs {
float: left;
padding: 0 10px;
border: 1px solid #ccc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0 1px 0 #fff;
-moz-box-shadow: 0 1px 0 #fff;
box-shadow: 0 1px 0 #fff;
height: 23px;
margin: 4px 3%;
}

.breadcrumbs a {
display: inline-block;
float: left;
height: 24px;
line-height: 23px;
}

.breadcrumbs a.current, .breadcrumbs a.current:hover {
color: #9E9E9E;
font-weight: bold;
text-shadow: 0 1px 0 #fff;
text-decoration: none;
}

.breadcrumbs a:link, .breadcrumbs a:visited {
color: #44474F;
text-decoration: none;
text-shadow: 0 1px 0 #fff;
font-weight: bold;}

.breadcrumbs a:hover {
color: #222222;
}

.breadcrumb_divider {
display: inline-block;
width: 12px;
height: 24px;
background: url(../images/breadcrumb_divider.png) no-repeat;
float: left;
margin: 0 5px;
}

/* Sidebar */

aside#sidebar {
width: 23%;
background: #E0E0E3 url(../images/sidebar.png) repeat;
float: left;
min-height: 500px;
margin-top: -4px;
}

#sidebar hr {
border: none;
outline: none;
background: url(../images/sidebar_divider.png) repeat-x;
display: block;
width: 100%;
height: 2px;}


/* Search */

.quick_search {
text-align: center;
padding: 14px 0 10px 0;
}

.quick_search input[type=text] {
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
border: 1px solid #bbb;
height: 26px;
width: 90%;
color: #ccc;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
text-indent: 30px;
background: #fff url(../images/icn_search.png) no-repeat;
background-position: 10px 6px;
}

.quick_search input[type=text]:focus {
outline: none;
color: #666666;
border: 1px solid #77BACE;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
}

/* Sidebar Menu */

#sidebar h3 {
color: #1F1F20;
text-transform: uppercase;
text-shadow: 0 1px 0 #fff;
font-size: 13px;
margin: 10px 0 10px 6%;
display: block;
float: left;
width: 90%;
}

.toggleLink {
color: #999999;
font-size: 10px;
text-decoration: none;
display: block;
float: right;
margin-right: 2%
}

#sidebar .toggleLink:hover {
color: #77BACE;
text-decoration: none;
}

#sidebar ul {
clear: both;
margin: 0; padding: 0;
}

#sidebar li {
list-style: none;
margin: 0 0 0 12%; padding: 0;
}

#sidebar li a {
color: #666666;
padding-left: 25px;
text-decoration: none;
display: inline-block;
height: 17px;
line-height: 17px;
text-shadow: 0 1px 0 #fff;
margin: 2px 0;
}

#sidebar li a:hover {
color: #444444;
}

/* Sidebar Icons */

#sidebar li.icn_new_article a {
background: url(../images/icn_new_article.png) no-repeat center left;
}
#sidebar li.icn_edit_article a {
background: url(../images/icn_edit_article.png) no-repeat center left;
}
#sidebar li.icn_categories a {
background: url(../images/icn_categories.png) no-repeat center left;
}
#sidebar li.icn_tags a {
background: url(../images/icn_tags.png) no-repeat center left;
}
#sidebar li.icn_add_user a {
background: url(../images/icn_add_user.png) no-repeat center left;
}
#sidebar li.icn_view_users a {
background: url(../images/icn_view_users.png) no-repeat center left;
}
#sidebar li.icn_profile a {
background: url(../images/icn_profile.png) no-repeat center left;
}
#sidebar li.icn_folder a {
background: url(../images/icn_folder.png) no-repeat center left;
}
#sidebar li.icn_photo a {
background: url(../images/icn_photo.png) no-repeat center left;
}
#sidebar li.icn_audio a {
background: url(../images/icn_audio.png) no-repeat center left;
}
#sidebar li.icn_video a {
background: url(../images/icn_video.png) no-repeat center left;
}
#sidebar li.icn_settings a {
background: url(../images/icn_settings.png) no-repeat center left;
}
#sidebar li.icn_security a {
background: url(../images/icn_security.png) no-repeat center left;
}
#sidebar li.icn_jump_back a {
background: url(../images/icn_jump_back.png) no-repeat center left;
}

#sidebar p {
color: #666666;
padding-left: 6%;
text-shadow: 0 1px 0 #fff;
margin: 10px 0 0 0;}

#sidebar a {
color: #666666;
text-decoration: none;
}

#sidebar a:hover {
text-decoration: underline;
}

#sidebar footer {
margin-top: 10%;
}


/* Main Content */


section#main {
width: 77%;
min-height: 500px;
background: url(../images/sidebar_shadow.png) repeat-y left top;
float: left;
margin-top: -2px;
}

sectionx#main {
width: 77%;
min-height: 500px;
background: ;
float: left;
margin-top: -2px;
}
sectiony#main {
width: 77%;
min-height: 300px;
background: ;
float: left;
margin-top: -2px;
}
#main h3 {
color: #1F1F20;
text-transform: uppercase;
text-shadow: 0 1px 0 #fff;
font-size: 13px;
margin: 8px 20px;
}

/* Modules */

.module {
border: 1px solid #9BA0AF;
width: 100%;
margin: 20px 3% 0 3%;
margin-top: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #ffffff;
}

#main .module header h3 {
display: block;
width: 90%;
float: left;
}

.module header {
height: 38px;
width: 100%;
background: #F1F1F4 url(../images/secondary_bar.png) repeat-x;
-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
border-top-left-radius: 5px; border-top-right-radius: 5px;
}

.module footer {
height: 37px;
width: 100%;
border-top: 1px solid #9CA1B0;
background: #F1F1F4 url(../images/module_footer_bg.png) repeat-x;
-webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;
-webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px;
}

.module_content {
margin: 10px 20px;
overflow: auto;
}

.send {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:2px 9px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.send:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.send:active {
	position:relative;
	top:1px;
}
/* Module Widths */

.width_full {
width: 95%;
}

.width_half {
width: 46%;
margin-right: 0;
float: left;
}

.width_quarter {
width: 26%;
margin-right: 0;
float: left;
}

.width_3_quarter {
width: 66%;
margin-right: 0;
float: left;
}

/* Stats Module */

.stats_graph {
width: 64%;
float: left;
}

.stats_overview {
background: #F6F6F6;
border: 2px solid #676767;
float: right;
width: 26%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-radius:5px 5px 5px 5px;
}

.overview_today, .overview_previous {
width: 50%;
float: left;}

.stats_overview p {
margin: 0; padding: 0;
text-align: center;
text-transform: uppercase;

}

.stats_overview p.overview_day {
font-size: 12px;
font-weight: bold;
margin: 6px 0;
}

.stats_overview p.overview_status {
font-size: 12px;
font-weight: bold;
margin: 6px;
margin-left:0px;
margin-top:5px;
}

.stats_overview p.overview_count {
font-size: 26px;
font-weight: bold;
color: #333333;}

.stats_overview p.overview_type {
font-size: 10px;
color: #999999;
margin-bottom: 8px}

/* Content Manager */

.tablesorter {
width: 100%;
margin: -5px 0 0 0;
}

.tablesorter td{
margin: 0;
padding: 0;
border-bottom: 1px dotted #ccc;
}

.tablesorter thead tr {
height: 34px;
background: url(../images/table_sorter_header.png) repeat-x;
text-align: left;
text-indent: 10px;
cursor: pointer;
}

.tablesorter tbody tr {
height: 34px;
text-align: left;
text-indent: 10px;
cursor: pointer;
}

.tablesorter td {
padding: 15px 10px;
}

.tablesorter input[type=image] {
margin-right: 10px;}

ul.tabs {
	margin: 3px 10px 0 0;
	padding: 0;
	float: right;
	list-style: none;
	height: 24px; /*--Set height of tabs--*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #fff;
	border: 1px solid #ccc;
	font-weight: bold;
	text-shadow: 0 1px 0 #fff;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 24px;
}
ul.tabs li a {
	text-decoration: none;
	color: #999;
	display: block;
	padding: 0 10px;
	height: 24px;
}

ul.tabs li a:hover {
	color: #44474F;
}

html ul.tabs li.active a  {
	color: #44474F;
	}

html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #F1F2F4;
	-webkit-box-shadow: inset 0 2px 3px #818181;
	-moz-box-shadow: inset 0 2px 3px #818181;
	box-shadow: inset 0 2px 3px #818181;
}

html ul.tabs li:first-child, html ul.tabs li:first-child a  {
	-webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px; border-bottom-left-radius: 5px;
}

html ul.tabs li:last-child, html ul.tabs li:last-child a  {
	-webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px; border-bottom-right-radius: 5px;
}

#main .module header h3.tabs_involved {
display: block;
width: 60%;
float: left;
}

/* Messages */

.message {
border-bottom: 1px dotted #cccccc;
}

input[type=submit] {
-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:4px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}

input[type=submit]:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}

input[type=submit].alt_btn {
background: #D0D1D4 url(../images/btn_submit_2.png) repeat-x;
border: 1px solid#30B0C8;
-webkit-box-shadow: 0 1px 0 #fff;
-moz-box-shadow: 0 1px 0 #fff;
box-shadow: 0 1px 0 #fff;
font-weight: bold;
height: 22px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 0 10px;
color: #003E49;
text-shadow: 0 1px 0 #6CDCF9;
cursor: pointer;
}

input[type=submit].alt_btn:hover {
color: #001217;
}

input[type=button].alt_btn {
background: #FF9933 url(../images/btn_submit_3.png) repeat-x;
border: 1px solid#FF9933;
-webkit-box-shadow: 0 1px 0 #fff;
-moz-box-shadow: 0 1px 0 #fff;
box-shadow: 0 1px 0 #fff;
font-weight: bold;
height: 22px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 0 10px;
color: #003E49;
text-shadow: 0 1px 0 #FF9933;
cursor: pointer;
}

input[type=button].alt_btn:hover {
color: #001217;
}

input[type=submit].btn_post_message {
background: #D0D1D4 url(../images/post_message.png) no-repeat;
display: block;
width: 37px;
border: none;
height: 24px;
cursor: pointer;
text-indent: -5000px;
}

input[type=submit].btn_post_message:hover {
background-position: 0 -24px;
}

.post_message {
text-align: left;
padding: 5px 0;
}

.post_message input[type=text] {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #bbb;
height: 20px;
width: 70%;
color: #ccc;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
text-indent: 10px;
background-position: 10px 6px;
float: left;
margin: 0 3.5%;
}

.post_message input[type=text]:focus {
outline: none;
border: 1px solid #77BACE;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
color: #666666;
}
.post_message input[type=password] {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #bbb;
height: 20px;
width: 70%;
color: #ccc;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
text-indent: 10px;
background-position: 10px 6px;
float: left;
margin: 0 3.5%;
}

.post_message input[type=password]:focus {
outline: none;
border: 1px solid #77BACE;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
color: #666666;
}

.post_message input[type=image] {
float: left;
}

.message_list {
height: 250px;
overflow-x:hidden;
overflow-y: scroll;
}

/* New/Edit Article Module */

fieldset {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #F6F6F6;
border: 1px solid #ccc;
padding: 1% 0%;
margin: 5px -15px 15px -5px;
}

fieldset label {
display: block;
float: left;
width: 200px;
height: 25px;
line-height: 30px;
text-shadow: 0 1px 0 #fff;
font-weight: bold;
color: #555555;
letter-spacing: 1px;
padding-left: 10px;
margin: -5px 0 5px 0;
text-transform: none;
}

fieldset input[type=text] {
padding:3px 3px 4px 3px; color:#888; background:#fff; border:solid 1px #c7c7c7; margin-left:8px; margin-bottom:7px;
}

fieldset input[type=text]:focus {
outline: none;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
background:#f4f0ea; color:#555; border:1px solid #555; 
}
fieldset input[type=password] {
padding:3px 3px 4px 3px; color:#888; background:#fff; border:solid 1px #c7c7c7; margin-left:8px; margin-bottom:7px;
}

fieldset input[type=password]:focus {
outline: none;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
background:#f4f0ea; color:#555; border:1px solid #555; 
}
fieldset select {
padding:3px 3px 4px 3px; color:#888; background:#fff; border:solid 1px #c7c7c7; margin-left:8px; margin-bottom:7px;
}

fieldset textarea {
padding:3px 3px 4px 3px; color:#888; background:#fff; border:solid 1px #c7c7c7; margin-left:9px; margin-bottom:7px;
}

fieldset textarea:focus {
outline: none;
-webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
-moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
background:#f4f0ea; color:#555; border:1px solid #555; 
}

.submit_link {
float: right;
margin-right: 3%;
padding: 5px 0;
}

.submit_link select {
width: 150px;
border: 1px solid #bbb;
height: 20px;
color: #666666;
}

#main .module_content h1 {
color: #333333;
text-transform: none;
text-shadow: 0 1px 0 #fff;
font-size: 22px;
margin: 8px 0px;
}

#main .module_content h2 {
color: #444444;
text-transform: none;
text-shadow: 0 1px 0 #fff;
font-size: 18px;
margin: 8px 0px;
}

#main .module_content h3 {
color: #666666;
text-transform: uppercase;
text-shadow: 0 1px 0 #fff;
font-size: 13px;
margin: 8px 0px;
}

#main .module_content h4 {
color: #666666;
text-transform: none;
text-shadow: 0 1px 0 #fff;
font-size: 13px;
margin: 8px 0px;
}

#main .module_content li {
line-height: 150%;
}

/* Alerts */

#main h4.alert_info {
display: block;
width: 95%;
margin: 20px 3% 0 3%;
margin-top: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #e3f7fc url(../images/notice.png) no-repeat;
background-position: 10px 10px;
border: 1px solid #77BACE;
color: #082B33;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;}

#main h4.alert_warning {
display: block;
width: 95%;
margin: 20px 3% 0 3%;
margin-top: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #F5F3BA url(../images/icn_alert_warning.png) no-repeat;
background-position: 10px 10px;
border: 1px solid #8ed9f6;
color: #796616;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;}

#main h4.alert_error {
display: block;
width: 95%;
margin: 20px 3% 0 3%;
margin-top: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #F3D9D9 url(../images/icn_alert_error.png) no-repeat;
background-position: 10px 10px;
border: 1px solid #D20009;
color: #7B040F;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;}

#main h4.alert_success {
display: block;
width: 95%;
margin: 20px 3% 0 3%;
margin-top: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #E2F6C5 url(../images/icn_alert_success.png) no-repeat;
background-position: 10px 10px;
border: 1px solid #79C20D;
color: #32510F;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;}

.success			{ color:#00632e; }
	.error				{ color:#9D384A; font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;}
.imgku4z {
	
	padding: 0px; 
	background: #fff; 
	border: #333333 1px solid; 
	line-height: 0; 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

}


.primapc {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	 /* 16px x 16px */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:4px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;

}
.primapc:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.primapc:active {
	position:relative;
	top:1px;
}
.primapcm {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	 /* 16px x 16px */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:3px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
	margin-top:1px;

}
.primapcm:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.primapcm:active {
	position:relative;
	top:1px;
}
/*----------------------------------------------------------{ news_list }--------------------------------------------------------------------------*/
.news_list				{ margin:-14px -15px 20px -15px; padding:0; width:auto; list-style:none; text-align:left; border-top:1px solid #ccc; }
.news_list li			{ margin:0; padding:10px; border-bottom:1px solid #ccc; border-top:1px solid #fff;
						  -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; 
						  -ms-transition: all 200ms linear;  transition: all 200ms linear; }
.news_list li:nth-of-type(even)	{ background:#f8f8f9; }
.news_list li:hover		{ background:#fefce9; }

.news_list h3			{ margin:0 0 5px 0; font-size:13px; }
.news_list h3 a			{  }
.news_list h3 a:hover	{  }
.news_list span			{ display:block; color:#ef9f12; font-size:12px; text-transform:none; }
.news_list .news_info	{ margin-left:80px; }
.news_list .btn_shadow	{ float:right; }
.news_list p			{ margin-top:5px; line-height:20px; }

.news_list .news_date		{ float:left; width:auto; }
.news_list .news_info		{ float:left; width:603px;  }
.news_list .news_btn		{ float:right; width:auto;}

	.data_box				{ margin:0 10px 0 0; padding:0; width:73px; height:71px; border:1px solid #b4bec6; border-radius:5px; box-shadow:inset 0px 0px 0px 1px #fff; 
							  background:#efefef url(../img/frontend/data_box_bg.png) no-repeat center; }
	.data_box .month_year	{ margin:-1px; padding:0; width:73px; height:29px; line-height:29px; font-family:"Timeless"; font-size:14px; font-weight:bold;
							  text-align:center; color:#767a7e; text-shadow:1px 1px 0px #dee5ed; border:1px solid #b4bec6; border-radius:5px 5px 0 0; 
							  background:#c7d2dc; background:-moz-linear-gradient(top, #f1f5fa 0%, #c7d2dc 100%); box-shadow:inset 0px 1px 0px #fff; 
							  background:-webkit-linear-gradient(top, #f1f5fa 0%, #c7d2dc 100%); }
	.data_box .date			{ margin:0; padding:0; width:73px; line-height:41px;  font-family:"Timeless"; font-size:25px; font-weight:bold; text-align:center; color:#888;
							  text-shadow:1px 1px 0px #fff; }


/*----------------------------------------------------------{ testi_list }--------------------------------------------------------------------------*/
.testi_list				{ margin:-10px -10px 20px -10px; padding:0; width:auto; list-style:none; text-align:left; border-top:1px solid #ccc; }
.testi_list li			{ margin:0; padding:10px; border-bottom:1px solid #ccc; border-top:1px solid #fff;
						  -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; 
						  -ms-transition: all 200ms linear;  transition: all 200ms linear; }
.testi_list li:nth-of-type(even)	{ background:#f8f8f9; }
.testi_list li:hover	{ background:#fefce9; }

.testi_list h3			{ color:#018ed7; margin:0 0 10px 0; font-size:13px; }
.testi_list h3 a		{  }
.testi_list h3 a:hover	{  }
.testi_list span		{ display:block; color:#ef9f12; font-size:12px; text-transform:none; }
.testi_list .testi_info	{ margin-left:110px; }
.testi_list .btn_shadow	{ float:right; }
.testi_list p			{ margin-top:5px; line-height:20px; }

.testi_list .testi_img	{ float:left; margin:0; padding:3px; width:90px; height:77px; text-align:center; border:1px solid #CCCCCC; border-radius:5px; 
						  background:#f1e2c2; background:-moz-linear-gradient(top, #fefdf0 0%, #fefdf0 50%, #fefdf0 100%);
						  background:-webkit-linear-gradient(top, #fefdf0 0%, #fefdf0 50%, #fefdf0 100%);
						  background:-ms-linear-gradient(top, #fefdf0 0%, #fefdf0 50%, #fefdf0 100%);
						  background:-o-linear-gradient(top, #fefdf0 0%, #fefdf0 50%, #fefdf0 100%);
						  background:linear-gradient(top, #fefdf0 0%, #fefdf0 50%, #fefdf0 100%);
						  box-shadow:0 0 0 1px #fff; }
.testi_list .testi_img img	{ width:98%; }

.testi_detail				{ margin:0 0 10px 0; padding:0; width:auto; }
.testi_detail .info			{ float:left; padding:10px; margin:0 0 0 5px; width:550px; min-height:120px; position:relative; border:1px dashed #ccc; border-radius:5px; 
							  -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; 
							  transition: all 200ms linear; }
.testi_detail .info:hover	{ background:#E6EAEE; }
.testi_detail .info span.arrow_info	{ position:absolute; left:-15px; top:20px; width:0px; height:0px; border-top:13px solid rgba(163,167,181,0); 
									  border-bottom:13px solid rgba(163,167,181,0); border-right:15px solid #fff; -webkit-transition: all 200ms linear; 
									  -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; 
									  transition: all 200ms linear; }
.testi_detail .profile_testi_detail	{ float:left; margin:0 10px 10px 0; width:auto; background:; }
	.profile_testi_detail .testi_detail_img				{ margin:2px; width:140px; text-align:center; }
	.profile_testi_detail .testi_detail_img img			{ margin:0; padding:2px; width:120px; height:134px; border:1px solid #b4bec6; border-radius:5px; background:#c7d2dc; 
														  background:-moz-linear-gradient(top, #fff 0%, #c7d2dc 100%); 
														  background:-webkit-linear-gradient(top, #fff 0%, #c7d2dc 100%); }
	.profile_testi_detail .testi_detail_img img:hover	{ border:1px solid #9ba4ab; background:#b6c0c9; background:-moz-linear-gradient(top, #f9f9f9 0%, #b6c0c9 100%); 
														  background:-webkit-linear-gradient(top, #fff 0%, #b6c0c9 100%); }
	.profile_testi_detail .testi_detail_name{ width:140px; text-align:center; }
		.testi_detail_name code		{ font-size:11px; line-height:20px; color:#aaa; }
		.testi_detail_name span		{ font-size:11px; display:inline-block; margin:10px 0 5px 0; font-weight:bold; }
		.testi_detail_name h3		{ font-size:12px; font-family:Tahoma; }
		.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
	
}

.paginate a {
	padding:4px 7px 4px 7px;
	margin:2px;
	border:1px solid #C2D0DC;
	color: #444444;
	border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	background:#ecf1f5; background:-moz-linear-gradient(top, #f6f9fb 0%, #d9e1e9 100%); 
								  background:-webkit-linear-gradient(top, #f6f9fb 0%, #d9e1e9 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding:4px 7px 4px 7px;
		border: 1px solid #999;
	color: #fff;
		border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	background:#ecf1f5; background:-moz-linear-gradient(top, #42A0FF 0%, #0054B0 100%); 
								  background:-webkit-linear-gradient(top, #42A0FF 0%, #0054B0 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
	}
	.paginate span.disabled {
		padding:4px 7px 4px 7px;
		margin:2px;
		border:1px solid #E2E2E2;
		color:#CCCCCC;
		border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
		background:#ecf1f5; background:-moz-linear-gradient(top, #ffffff 0%, #E2E2E2 100%); 
								  background:-webkit-linear-gradient(top, #ffffff 0%, #E2E2E2 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
	}
	
	
	div.paging {
	padding     : 2px;
	margin      : 2px;
	text-align  : center;
	font-family : Tahoma;
	font-size   : 11px;
	line-height:220%;
}
div.paging a {
	padding:4px 7px 4px 7px;
	margin:2px;
	border:1px solid #C2D0DC;
	color: #444444;
	border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	background:#ecf1f5; background:-moz-linear-gradient(top, #f6f9fb 0%, #d9e1e9 100%); 
								  background:-webkit-linear-gradient(top, #f6f9fb 0%, #d9e1e9 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.paging a:hover {
	border: 1px solid #999;
	color: #000;
}
div.paging span.current {
	 margin: 2px;
	padding:4px 7px 4px 7px;
		border: 1px solid #999;
	color: #fff;
		border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	background:#ecf1f5; background:-moz-linear-gradient(top, #42A0FF 0%, #0054B0 100%); 
								  background:-webkit-linear-gradient(top, #42A0FF 0%, #0054B0 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.paging span.disabled {
	padding:4px 7px 4px 7px;
		margin:2px;
		border:1px solid #E2E2E2;
		color:#CCCCCC;
		border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
		background:#ecf1f5; background:-moz-linear-gradient(top, #ffffff 0%, #E2E2E2 100%); 
								  background:-webkit-linear-gradient(top, #ffffff 0%, #E2E2E2 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.paging span.prevnext {
  font-weight : bold;
}


.primapc2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:4px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.primapc2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.primapc2:active {
	position:relative;
	top:1px;
}
.primapc2m {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:3px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.primapc2m:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.primapc2m:active {
	position:relative;
	top:1px;
}
/*------------------------------------------------------------{ Form table }-----------------------------------------------------------------------*/
.form_style						{ margin:20px 0; padding:0; width:100%; font-size:13px; }
.form_style fieldset			{ padding:0px; border:solid 1px #c7c7c7; border-radius:3px; -moz-border-radius:3px;
								  -khtml-border-radius:3px; -webkit-border-bottom-radius:3px; }
.form_style fieldset legend 	{ color:#444; border:solid 1px #c7c7c7; margin-left:10px; padding:5px 15px; font-weight:bold; border-radius:3px; }

.form_style table				{ margin:0 auto; padding:; width:100%; border:none; border-collapse:collapse; }
.form_style table tr:nth-of-type(even)	{ background:#f8f8f9; }
.form_style table td			{ margin:0; padding:5px 6px; }
.form_style table td span		{ display:block; position:relative; }
.form_style table td label		{  }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select			{ padding:3px 3px 4px 3px; color:#888; background:#fff; border:solid 1px #c7c7c7; }
.form_style table td input:hover,
.form_style table td textarea:hover, 
.form_style table td select:hover	{ color:#878a91; border:1px solid #878a91; }
.form_style table td input:focus,
.form_style table td textarea:focus, 
.form_style table td select:focus	{ background:#f4f0ea; color:#555; border:1px solid #555; box-shadow:inset 1px 1px 1px #ceccd1; }
.form_style table td textarea		{ width:300px; height:100px; }



.form_style span.textError		{ position:absolute; top:2px; left:200px; padding-left:7px; z-index:1; 
								  background:url(../images/span_error_bg2.png) no-repeat left center; }
.form_style span.textError p	{ margin:0; padding:3px 7px; line-height:normal; font-size:10px; color:#ccc; background:#000; 
								  background:rgba(0,0,0,0.9); border:1px solid #000; border-radius:3px; }
.form_style p					{ margin:0px; padding:0px; }
.notification					{ cursor:pointer; }
.form_style table td input.primapc {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:4px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.form_style table td input.primapc:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.form_style table td input.primapc:active {
	position:relative;
	top:1px;
}
.form_style table td input.primapc2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:4px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.form_style table td input.primapc2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.form_style table td input.primapc2:active {
	position:relative;
	top:1px;
}

.form_style table td input.editbox_search2 {
	padding:3px 3px 4px 3px; color:#950000; background:#fff; border:solid 1px #BB0000;
}

.form_style table td input.disable {
	padding:3px 3px 4px 3px; background:#DADADA; border:solid 1px #999999;
}

.label,.badge{display:inline-block;padding:2px 4px;font-size:10px;font-weight:bold;line-height:14px;color:#ffffff;vertical-align:baseline;white-space:nowrap;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#999999;}
.label{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.badge{padding-left:9px;padding-right:9px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.label:empty,.badge:empty{display:none;}
a.label:hover,a.badge:hover{color:#ffffff;text-decoration:none;cursor:pointer;}
.label-important,.badge-important{background-color:#b94a48;}
.label-important[href],.badge-important[href]{background-color:#953b39;}
.label-warning,.badge-warning{background-color:#f89406;}
.label-warning[href],.badge-warning[href]{background-color:#c67605;}
.label-success,.badge-success{background-color:#468847;}
.label-success[href],.badge-success[href]{background-color:#356635;}
.label-info,.badge-info{background-color:#3a87ad;}
.label-info[href],.badge-info[href]{background-color:#2d6987;}
.label-inverse,.badge-inverse{background-color:#333333;}
.label-inverse[href],.badge-inverse[href]{background-color:#1a1a1a;}



.detil {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811));
	background:-moz-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:-webkit-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:-o-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:-ms-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:linear-gradient(to bottom, #77d42a 5%, #5cb811 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811',GradientType=0);
	background-color:#77d42a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	cursor:pointer;
	color:#306108;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #aade7c;
}
.detil:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a));
	background:-moz-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:-webkit-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:-o-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:-ms-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:linear-gradient(to bottom, #5cb811 5%, #77d42a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a',GradientType=0);
	background-color:#5cb811;
}
.detil:active {
	position:relative;
	top:1px;
}

.uploads {
	-moz-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	box-shadow:inset 0px 1px 0px 0px #f9eca0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f0c911), color-stop(1, #f2ab1e));
	background:-moz-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:-webkit-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:-o-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:-ms-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:linear-gradient(to bottom, #f0c911 5%, #f2ab1e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e',GradientType=0);
	background-color:#f0c911;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #e65f44;
	display:inline-block;
	cursor:pointer;
	color:#c92200;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ded17c;
}
.uploads:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2ab1e), color-stop(1, #f0c911));
	background:-moz-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:-webkit-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:-o-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:-ms-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:linear-gradient(to bottom, #f2ab1e 5%, #f0c911 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911',GradientType=0);
	background-color:#f2ab1e;
}
.uploads:active {
	position:relative;
	top:1px;
}



.upd {
	-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
	background:-moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#768d87', endColorstr='#6c7c7c',GradientType=0);
	background-color:#768d87;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #566963;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 14px;
	text-decoration:none;
	text-shadow:0px -1px 0px #2b665e;
}
.upd:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;
}
.upd:active {
	position:relative;
	top:1px;
}


.btku1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.btku1:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
}
.btku1:active {
	position:relative;
	top:1px;
}


.btku2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
	background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 13px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
}
.btku2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
	background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
	background-color:#1e62d0;
}
.btku2:active {
	position:relative;
	top:1px;
}

/*-------------------------------------------------------------------{ table }--------------------------------------------------------------------------*/
.table					{ margin:0 0 15px 0; padding:0px; width:100%; font-size:12px; border-collapse:collapse; box-shadow:0px 5px 0px #f4f4f4; }
.table th				{ padding:7px 5px; font-family:"Oswald", Tahoma; color:#666666; text-shadow:1px 1px rgba(255,255,255,0.2); text-align:center;
						  text-transform: uppercase; font-weight:bold; border:1px solid #B2B2B2; 
						  box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
						  background:#f1e2c2; background:-moz-linear-gradient(top, #E4E4E4 0%, #BFBFBF 50%, #E4E4E4 100%);
						  background:-webkit-linear-gradient(top, #fefdf0 0%, #f9e4b2 50%, #fefdf0 100%);
						  background:-ms-linear-gradient(top, #fefdf0 0%, #f9e4b2 50%, #fefdf0 100%);
						  background:-o-linear-gradient(top, #fefdf0 0%, #f9e4b2 50%, #fefdf0 100%);
						  background:linear-gradient(top, #fefdf0 0%, #f9e4b2 50%, #fefdf0 100%); }
.table td				{ padding:7px; border:1px solid #B2B2B2; font-weight:normal; text-align:center; }
.table tr					{ background:#fff; }
.table tr:nth-of-type(even)	{ background:#f7f7f7; } 
.table tr:hover				{ background:#F4FAFF; color:#555555; }

@media only screen and (min-width: 0px) and (max-width: 767px) {
	.table, .table thead, .table tbody, .table th, .table td, .table tr { display: block; }
	.table thead tr 		{ position: absolute; top: -9999px; left: -9999px; } 
	.table tr				{ border: 1px solid #ddd; border-bottom:0px; margin-bottom:5px; } 
	.table td				{ border: none; border-bottom: 1px solid #ddd; position: relative; padding-left:45%; text-align:left; font-weight:bold; } 
	
	.table td:before		{ position: absolute; top:5px; left:10px; width:39%; padding-right: 10px; color:#555; white-space:nowrap;
							  font-weight:normal; }
	.table td:before		{ content: attr(data-title); }
	.table tr:hover td:before	{ color:#444; }
}


.mmm_merah {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.mmm_merah:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.mmm_merah:active {
	position:relative;
	top:1px;
}

.mmm_merahs {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	padding:2px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.mmm_merahs:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.mmm_merahs:active {
	position:relative;
	top:1px;
}

.mmm_blue {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.mmm_blue:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.mmm_blue:active {
	position:relative;
	top:1px;
}


.mmm_cokelat {
	-moz-box-shadow:inset 0px 1px 0px 0px #a6827e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a6827e;
	box-shadow:inset 0px 1px 0px 0px #a6827e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7d5d3b), color-stop(1, #634b30));
	background:-moz-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-webkit-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-o-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-ms-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:linear-gradient(to bottom, #7d5d3b 5%, #634b30 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d5d3b', endColorstr='#634b30',GradientType=0);
	background-color:#7d5d3b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #54381e;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #4d3534;
}
.mmm_cokelat:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #634b30), color-stop(1, #7d5d3b));
	background:-moz-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:-webkit-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:-o-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:-ms-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:linear-gradient(to bottom, #634b30 5%, #7d5d3b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#634b30', endColorstr='#7d5d3b',GradientType=0);
	background-color:#634b30;
}
.mmm_cokelat:active {
	position:relative;
	top:1px;
}
.merahku {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.merahku:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.merahku:active {
	position:relative;
	top:1px;
}

.merah11 {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#f24537;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.merah11:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#c62d1f;
}
.merah11:active {
	position:relative;
	top:1px;
}


.ijo11 {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #69BC25), color-stop(1, #44880D));
	background:-moz-linear-gradient(top, #69BC25 5%, #44880D 100%);
	background:-webkit-linear-gradient(top, #69BC25 5%, #44880D 100%);
	background:-o-linear-gradient(top, #69BC25 5%, #44880D 100%);
	background:-ms-linear-gradient(top, #69BC25 5%, #44880D 100%);
	background:linear-gradient(to bottom, #69BC25 5%, #44880D 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#69BC25', endColorstr='#44880D',GradientType=0);
	background-color:#77d42a;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #268a16;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.ijo11:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #44880D), color-stop(1, #69BC25));
	background:-moz-linear-gradient(top, #44880D 5%, #69BC25 100%);
	background:-webkit-linear-gradient(top, #44880D 5%, #69BC25 100%);
	background:-o-linear-gradient(top, #44880D 5%, #69BC25 100%);
	background:-ms-linear-gradient(top, #44880D 5%, #69BC25 100%);
	background:linear-gradient(to bottom, #44880D 5%, #69BC25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a',GradientType=0);
	background-color:#5cb811;
}
.ijo11:active {
	position:relative;
	top:1px;
}


.biruneakux {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
	background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
	background-color:#3d94f6;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
}
.biruneakux:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
	background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
	background-color:#1e62d0;
}
.biruneakux:active {
	position:relative;
	top:1px;
}


.putihku {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.putihku:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.putihku:active {
	position:relative;
	top:1px;
}
div.alert-message {
}

.infox, .successx, .warningx, .errorx, .validationx {
border: 4px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
font-family:Arial, Helvetica, sans-serif; 
font-size:13px;
box-shadow:2px 2px 10px #888;
-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
}
.infox {
color: #006297;
background-color: #e3f7fc;
background-image: url('../images/infox.png');
border-color:#006297;
}
.successx {
color: #3E6718;
background-color: #DBFFC4;
background-image:url('../images/oke.png');
border-color:#3E6718;
}
.warningx {
color: #915000;
background-color: #fff8c4;
background-image: url('../images/alrt.png');
border-color:#915000;
}
.errorx {
color: #B5301A;
background-color: #ffecec;
background-image: url('../images/err1.png');
border-color:#B5301A;
}

.close {
	color: #333;
	float:right;
	margin-top:px;
	font-size: 17px;
	opacity: 0.5;
	padding: 10px;
}
.close:focus {
	opacity: 0.8;
}

.reseter {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-style:italic;
	padding:2px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.reseter:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.reseter:active {
	position:relative;
	top:1px;
}
.imgFloatCenterx	{ float:right; margin:0 0 10px 10px; overflow:hidden; padding:3px; background:#999999; box-shadow:0 0 4px rgba(0,0,0,0.1); 
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;}
.imgFloatCenter	{ float:right; margin:0 0 10px 10px; overflow:hidden; padding:3px; background:#ffffff; box-shadow:0 0 4px rgba(0,0,0,0.1); 
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;}
.imgFloatLeftx { float:left; margin:0 0 10px 10px; overflow:hidden; padding:3px; background:#999999; box-shadow:0 0 4px rgba(0,0,0,0.1); 
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;}	
.imgOpacity		{ opacity:1; -webkit-transition: all 400ms linear; -moz-transition: all 400ms linear; -o-transition: all 400ms linear; 
				  -ms-transition: all 400ms linear; transition: all 400ms linear; }
.imgOpacity:hover{ opacity:0.5; }

.imgFloatLeft	{ float:left; margin:0 10px 10px 0; overflow:hidden; padding:5px; background:rgba(255,255,255,0.7); box-shadow:0 0 2px rgba(0,0,0,0.4); }
.alert-box {
    color:#555;
    border-radius:5px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
    margin:10px;
	width:375px;
}
	.alert-box span {
		font-weight:bold;
		text-transform:uppercase;
	}
	.errors {
		background:#ffecec url('../images/error.png') no-repeat 10px 50%;
		border:1px solid #EE746A;
	}
	.successs {
		background:#e9ffd9 url('../images/success.png') no-repeat 10px 50%;
		border:1px solid #a6ca8a;
	}
	.warnings {
		background:#fff8c4 url('../images/warning.png') no-repeat 10px 50%;
		border:1px solid #f2c779;
	}
	.notices {
		background:#e3f7fc url('../images/notice.png') no-repeat 10px 50%;
		border:1px solid #8ed9f6;
	}
	#dhtmltooltip{
position: absolute;
width: auto;
border: 2px solid #fff;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-ms-border-radius: 8px	;
font-size: 12px;
text-align:justify;
max-width:400px;
padding: 10px;
background:url(../images/dropdown_bg.png) repeat; opacity:0.8;
color:#FFFFFF;
text-shadow: 0 1px 1px #000000;
line-height:150%;
visibility: hidden;
z-index: 100;
box-shadow:2px 2px 10px #333333;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/

}
#load{
position:absolute;
z-index:1;
font-size: 14px;
background-image:url(../images/loadingz.gif);
width:290px;
height:121px;
top:50%;
left:50%; 
margin-top: -64px;
  margin-left: -64px;
text-align:center;
line-height:300px;
font-family:"Trebuchet MS", verdana, arial,tahoma;
color:#FFF;
}

